/* *********** Formulare*********** */
.buttonbar {
	clear:both;
	text-align:right;
	margin:0px 0px 0px 0px;
}

.buttonbar.kontakt {
	padding-right:20px;
}

.form_kundenempfehlung_btn_plus img{
	cursor:pointer;
	margin:0px 0px 40px 0px !important;
}

.box_form_outer {
	box-shadow: 0px 0px 3px #666;
	padding:10px;
	margin:0px 0px 40px 0px;
	background:#fff;
}
.form_std {
	margin:0px 0px 0px 0px;
	padding:20px 20px 20px 20px;
	background:#f2f2f2;
	
}

.form_bg { 
}
	
.form_label{
	font-size:12px;
	line-height:18px;
	color:#303030;
	font-weight:bold;
	width:160px;
	float:left;
	padding:2px 10px 2px 0px;
	text-align:right;
}

.form_label_full {
	width:100%;
	padding:2px 0px 2px 0px;
}

.form_label_radio{
	font-size:12px;
	line-height:18px;
	color:#303030;
	font-weight:normal;
	padding:0px 10px 0px 0px;
	text-align:right;
}

.form_label_normal{
	font-weight:normal;
}
.form_line_checkbox_em {
	text-align:left;
	border:0px solid red;
	padding:5px 0px 0px 105px;
	font-weight:bold;
	line-height:18px;
}
.form_checkbox {
	float:left;
	margin:2px 2px 2px 2px;
}
.form_line_checkbox_em_text {
	float:left;
	font-size:12px;
	line-height:18px;
	padding:4px 0px 0px 0px;
}
.form_line_checkbox_em_text.btn_sorting_arrow {
	padding:3px 5px 0px 2px;
}

.form_radio {
	float:left;
	margin:0px 0px 0px 0px;
}

.width_100 {
	width:100px;
}

.form_field{
	float:left;
	width:260px;
	padding:3px 0px 3px 0px;
}

.box_input span{
	width:72px; 
	display:inline-block;
}

.form_field a{
	font-weight:bold;
	color:#336600;
	text-decoration:none;
}

.form_field a:hover{
	font-weight:bold;
	color:#669900;
	text-decoration:none;
}

input{
	padding:1px 1px 1px 1px;
	border: 1px solid #cfcfcf;
	font-size:12px;
	font-family:Arial, Helvetica, sans-serif;
}
.buttonbar input {
	border: 0px solid #ccc;
}


.checkbox {
	margin:5px 5px 0px 0px;
	padding:0px;
	float:left;
	width:13px;
	height:13px;
	border:0px;
}

.textfield {
	width:238px;
	height:18px;
	margin:0px;
	padding:1px 2px 1px 3px;
	float:left;
}
.box_artikeldetails .textfield {
	width:173px;
}
.form_halbe_em {
	width:335px;
	height:16px;
	margin:0px;
	padding:0px 2px 1px 2px;
	float:left;
}

textarea {
	height:150px;
	width:322px;
	border: 1px solid #cfcfcf;
	font-size:12px;
	line-height:16px;
	padding:2px 3px 2px 3px;
	font-family:Arial, Helvetica, sans-serif;
}

.textfield_75{
	width:68px;
}

.textfield_tel_vw{
	width:26px;
}
.textfield_tel_vorwahl{
	width:60px;
	margin-right:5px;
}
.textfield_tel_nr{
	width:101px;
}

.textfield_plz{
	width:40px;
	margin-right:5px;
}

.textfield_ort{
	width:186px;
}

.textfield_strasse_nr{
	width:40px;
	margin-left:5px;
}

.textfield_strasse{
	width:186px;
}

select{
	border: 1px solid #cfcfcf;
	width: 257px;
	height:22px;
	padding:1px 1px 1px 0px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
}
.select_150 {
	width:150px;
}

.select_75 {
	width:75px;
}

select.select_land {
	width:245px;
}
select.input_anzahl_artikel {
	margin:15px 0px 0px 15px;
	float:left;
}
select.input_sortierung_artikel {
	margin:15px 15px 0px 15px;
	float:right;
}
.box_artikeldetails select {
		width: 180px;
		float:right;
}

option {
	padding:3px 2px 1px 3px;
	line-height:19px;	
	height:19px;
	font-size:12px;
}

.artikeldetails_varianten input {
		width: 180px;
		float:right;
}



.select_versand{
	width:136px;
}

.select_anrede{
	width:48px;
}

.select_tag{
	width:60px;
	float:left;
}

.select_monat{
	width:67px;
	float:left;
	margin-left:5px;
}

.select_jahr{
	float:left;
	
	margin-left:5px;
	width:108px;
}

.select_tel_lk{
	width:60px;
	margin-right:5px;
	float:left;
}

.form_land {
	width:180px;
	margin-left:5px;
	float:right;
}

.box_input_small .textfield{
	width:158px;
	height:16px;
}


.box_input_small select{
	height:18px !important;
}


.spacer_input{
	float:left;
	width:15px;
	height:20px;
}

.box_input_full {
	width:100%;
	margin: 3px 0px 2px 0px;
}

.box_input_full textarea{
	padding: 0px 0px 0px 0px;
	margin:0px 0px 0px 0px;
}

input.suche_btn {
	border: 0px solid #5D5D5D;
}


.no-top-margin{
	margin-top:0px !important;
}

form .btns {
	float:right;
	margin:5px 20px 0px 0px;
}

input.btn {
	color:#ccc;
	border:1px solid #ccc;
	font-size:12px;
	line-height:30px;
	height:30px;
	font-weight:bold;
	text-transform:uppercase;
	font-family:Arial, Helvetica, sans-serif;
	padding:0px 10px 0px 10px;
	margin:0px;
	text-align:center;
	background:#414141;
	cursor:pointer;
}
input.btn:hover {
	color:#fff;
	background:#414141;
}

input.btn2 {
	color:#606469 !important;
	border:0px solid #1a171b;
	font-size:10px;
	font-family:Arial, Helvetica, sans-serif;
	background:#f0efed;
	font-weight:bold;
	height:20px;
	padding:0px 8px 0px 8px;
	margin:0px;
	line-height:16px;
	text-align:center;
	vertical-align:bottom;
	text-transform:uppercase;
}

.form_buttons {
	border:0px;
	margin:0px 10px 0px 10px;
}
.bg_white {
	background:#fff;
}
.h3_trenner {
	padding:10px 0px 10px 0px !important;
	margin: 0px;
}
.chkbox_form_std {
	margin:1px 0px 0px 8px;
	float:left;
}

.trenner_weiss {
	width:100%;
	height:8px;
	background:white;
}

.form_introtext {
	padding:2px 15px 2px 15px;
}

.textarea_kontakt{
	width:541px;
	height:20ppx;
	border: 1px solid #ccc;
	color: #363636;
}

.box_link_passwort{
	clear:both;
	float:right;
}

.box_link_passwort a, .box_link_passwort a:active, .box_link_passwort a:hover, .box_link_passwort a:link, .box_link_passwort:active{
	color: #888888;
	text-decoration:none;
}


/*   Login Form im Teaser    */
.teaser_accountbox_headline {
	font-family:Times New Roman, serif;
	font-size:14px;
	padding:8px 0px 8px 0px;
	
}
.teaser_accountbox_loginform .form_line {
	background:#636363;
	display:block;
	clear:both;
	margin:0px 10px 3px 10px;
	padding:3px 8px 3px 0px;
}
.teaser_accountbox_loginform .form_label {
	color:#fff;
	font-weight:bold;
	width:60px;
	float:left;
	padding:4px 8px 3px 0px;
	text-align:right;
}

.teaser_accountbox_loginform .textfield_small {
	width:100px;
	height:18px;
	margin:0px;
	padding:0px 2px 1px 2px;
	float:right;
	border:1px solid #fff;
	background:#d6d6d6;
	box-shadow:inset 0 0 2px #333333;
}

.teaser_accountbox_loginform .form_link a:link, .teaser_accountbox_loginform .form_link a:hover, .teaser_accountbox_loginform .form_link a:active, .teaser_accountbox_loginform .form_link a:visited{
	margin:8px 0px 0px 0px;
	color:#AAAAAA;
	text-decoration:none;
}

.teaser_accountbox_loginform .textfield_small:focus {
	box-shadow:inset 0 0 3px #aaaaaa;
}

.teaser_accountbox_loginform input{
	border:none;
}

.textfield_gutschein {
	margin-top:5px;
	width:57px;
}

.form_katalog_img {
	position:relative;
	float:left;
	width:155px;
	margin-right:0px;
}
.form_katalog_thumb, .form_katalog_thumb:hover {
	width:153px;
	border:1px solid #ccc !important;
}

.form_stoff_img {
	position:relative;
	float:left;
	width:100px;
	margin-right:0px;
}
.form_stoff_thumb, .form_stoff_thumb:hover {
	width:100px;
}


.honemail {
	display:none;
}

.form_line.table { display: table; }
.form_line.table span,
.form_line.table input,
.form_line.table label { display: table-cell; float: none; }
.form_line.table label { max-width: 220px;}